Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_open

## Name

librdf_hash_memory_open -- Open memory hash with given parameters

## Synopsis

``int `librdf_hash_memory_open`` (void* `context`, char * `identifier`, int `mode`, int `is_writable`, int `is_new`, librdf_hash* `options`);`

## Arguments

`context`

  memory hash context

`identifier`

  identifier - not used

`mode`

  access mode - not used

`is_writable`

  is hash writable? - not used

`is_new`

  is hash new? - not used

`options`

  librdf_hash of options - not used

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_memory_destroy | Up | librdf_hash_memory_close